# Project-wide Gradle settings.
# IDE (e.g. Android Studio) users:
# Gradle settings configured through the IDE *will override*
# any settings specified in this file.
# For more details on how to configure your build environment visit
# http://www.gradle.org/docs/current/userguide/build_environment.html
# Specifies the JVM arguments used for the daemon process.
# The setting is particularly useful for tweaking memory settings.
org.gradle.jvmargs=-Xmx1536m
# When configured, Gradle will run in incubating parallel mode.
# This option should only be used with decoupled projects. More details, visit
# http://www.gradle.org/docs/current/userguide/multi_project_builds.html#sec:decoupled_projects
# org.gradle.parallel=true

#所有定义的东西  都是字符串类型
MIN_SDK_VERSION = 21
#目标设备SDK版本
TAR_SDK_VERSION = 28
#SDK编译版本
COMPILER_SDK_VESION = 28

BUILD_TOOL_VESION = 29.0.0
#当前依赖的support库
APP_COMPAT = com.android.support:appcompat-v7:28.0.0
#所有模块的版本号
VERSION_CODE = 1
#所有模块的版本名字
VERSION_NAME = 1.0

#是否是Application
IS_APPLICATION = false

